#!/bin/sh
echo "Installing LiveDvrStreaming..."
if [ -d /Library/WowzaMediaServer ]
then
	cd /Library/WowzaMediaServer/examples/LiveDvrStreaming
else
	cd /usr/local/WowzaMediaServer/examples/LiveDvrStreaming
fi

cp -R conf/* ../../conf/
mkdir ../../applications/dvr

